# Generated by Django 2.2.3 on 2019-10-07 08:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('category', '0006_categoryscore'),
        ('survey', '0002_auto_20190729_1616'),
    ]

    operations = [
        migrations.CreateModel(
            name='PossibleResult',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True, db_index=True)),
                ('result', models.TextField()),
                ('answers', models.ManyToManyField(related_name='possible_results', to='category.PossibleAnswer')),
                ('surveys', models.ManyToManyField(related_name='results', to='survey.Survey')),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
